h1 {
    color: red;
}

h2 {
    color: gray;
    text-decoration-line: underline;
}

h2 ~ h2{
    color: rgb(90, 89, 89);
    text-decoration-line: underline;
}

h2 ~ h2 ~ h2{
    color: rgb(59, 59, 59);
    text-decoration-line: underline;
}

h2 ~ h2 ~ h2 ~ h2{
    color: rgb(0, 0, 0);
    text-decoration-line: underline;
}

p {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

li {
    list-style-type: upper-roman;
}

a {
    text-transform: uppercase;
}

a:visited {
    color: plum;
}

a:hover {
    color: crimson;
}

.cursiva {
    font-style: italic;
}

.benicio {
    background-color: green;
    color: rgb(0, 185, 0);
}

.denis {
    background-color: aqua;
    color: rgb(2, 131, 131);
}

.vinnie {
    background-color: red;
    color: rgb(179, 255, 0);
}

.rade {
    background-color: rgb(179, 255, 0);
    color: red;
}